Bug 71964 - mirror of bugzilla.gnome.org #86954 (lockup)
Summary: mirror of bugzilla.gnome.org #86954 (lockup)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: pan   
(Show other bugs)
Version: null
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-20 14:50 UTC by Charles Kerr
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-22 10:06:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles Kerr 2002-08-20 14:50:26 UTC
The lockup bug
http://bugzilla.gnome.org/show_bug.cgi?id=86954
is present in the version of Pan that is scheduled
to ship with (Null), but is already fixed in 0.13.0.

Comment 1 Jens Petersen 2002-08-22 10:06:18 UTC
Perhaps a patch can be added to fix this in 0.12.1?

Comment 2 Jens Petersen 2002-09-06 08:19:16 UTC
pan-0.13.0-2 is in rawhide now.


Note You need to log in before you can comment on or make changes to this bug.